/* BOF Tickres */
.listingbox.is_ticket .lb_price .value_price::after,.listingrow.is_ticket .lr_price .standard_price::after,.listingrow.is_ticket .lr_price .new_price::after,.listingrow.is_ticket .lr_price .uvp_price::after {content:'*'}
.listingbox.is_ticket .lb_price,.listingrow.is_ticket .lr_price{text-align:center}
.listingbox.is_ticket .tags_row, .listingrow .tags_row {border-bottom:none}
.listingbox.is_ticket .tags_row .tags_options,.listingbox.is_ticket .tags_row .tags_values,
.listingrow.is_ticket .tags_row .tags_options,.listingrow.is_ticket .tags_row .tags_values {
  padding: 0;
}
.listingbox.is_ticket .lb_shipping, .listingrow.is_ticket .lb_shipping {margin-bottom:10px}

.lb_price .old_price {
  margin:0 auto;
  text-decoration:none;
  position:relative;
}
.lb_price .old_price::before {
  content: "";
  height: 1px;
  width: 85%;
  display: inline-block;
  border-bottom: 2px solid rgba(153, 34, 34, 0.5);
  -moz-transform: rotate(-8deg);
  -webkit-transform: rotate(-8deg);
  -ms-transform: rotate(-8deg);
  -o-transform: rotate(-8deg);
  transform: rotate(-8deg);
  position: absolute;
  right: 10px;
  top: 5px;
}
/* EOF Tickres */
.col_logo {
  width:auto;
  margin: 0 0 10px 0;
}
/*
@media only screen and (min-width: 600px) {
  .col_logo { width:200px; height:57px; margin: 0; }
}
*/
.col_logo img {
  width:118px;
  height:45px;
}
.layout_categories{flex:1}
@media only screen and (min-width: 600px) {
  .col_logo img { width:150px; height:57px; }
}
@media only screen and (min-width: 750px) {
  .col_filler {display: none;}
  .layout_categories {
    display:block;
    background:#fff;
    border-top: 0;
    border-bottom:none;
  }
}
@media only screen and (min-width: 985px) {
  .layout_header {
    border-bottom: 10px solid var(--categoriesmenu_bg, #f0f0f0);
  }
}
.footer_row {justify-content:space-between}
@media only screen and (min-width: 600px) {
  .footer_item {width:33%}
}
#cart_short > a, #wishlist_short > a, #account_short > a, #settings_short > div, #menu_short > div {
  border-radius:5px
}
.mega_menu {
  border: 1px solid var(--categoriesmenu_bg, #f0f0f0);
  box-shadow: 0 15px 15px -15px #333;
}
.menu_items {padding:0; justify-content:space-around}
.menu_items > li > a {font-size: 16px;z-index:500;background-color:#fff}
@media only screen and (min-width: 985px) {
  .layout_categories {
    background:#fff;
    border-top: 0;
    border-bottom:none;
  }
}
.menu_items > li > a {
  border-radius:5px;
}

#layout_header.sticky {
  position: fixed;
  top:0;
  left:0;
  width:100%;
  z-index:900;
  background: #fff;
  border-bottom: 5px solid var(--categoriesmenu_border, #f0f0f0);
  -webkit-box-shadow: 0px 0px 15px #444; 
  -moz-box-shadow: 0px 0px 15px #444; 
  box-shadow: 0px 0px 15px #444;
}
#layout_header.sticky .layout_header_inner{padding: 0px 10px}
#layout_header.sticky .col_logo{overflow:visible;}
#layout_header.sticky .col_logo img{top:0px}
#layout_header.sticky .flex_header_row {padding-bottom:5px}
@media only screen and (max-width: 600px) {
  #layout_header.sticky #cart_short, #layout_header.sticky #wishlist_short, #layout_header.sticky #account_short, #layout_header.sticky #settings_short, #layout_header.sticky #menu_short, #layout_header.sticky #search_short > div{width: 35px; height: 35px}


  #layout_header.sticky #cart_short > a, #layout_header.sticky #wishlist_short > a, #layout_header.sticky #account_short > a, #layout_header.sticky #settings_short > div, #layout_header.sticky #menu_short > div{width: 35px; height: 35px}

  #layout_header.sticky #cart_short .fa-solid, #layout_header.sticky #cart_short .fa-regular, #layout_header.sticky #wishlist_short .fa-solid, #layout_header.sticky #wishlist_short .fa-regular, #layout_header.sticky #settings_short .fa-solid, #layout_header.sticky #settings_short .fa-regular, #layout_header.sticky #account_short .fa-solid, #layout_header.sticky #account_short .fa-regular, #layout_header.sticky #menu_short .fa-solid, #menu_short .fa-regular, #layout_header.sticky #search_short .fa-solid, #layout_header.sticky #search_short .fa-regular {
    font-size: 16px;
    line-height: 34px;
    width: 34px;
  }
}
.flex_column_row .flex_2column_item {margin-top:50px;}
.flex_column_row .flex_2column_item:first-child {margin-top:0}
.flex_column_row .flex_2column_filler {
  display:none;
}
@media only screen and (min-width: 759px) {
  .flex_column_row .flex_2column_item {margin-top:0}
  .flex_column_row .flex_2column_filler {
    width: 50px;
  }
  .tags_row .tags_options {width: 50%}
}
@media only screen and (min-width: 1100px) {
  .tags_row .tags_options {width: 40%}
}
.banner_item_content, .slider_row .splide .slider_item_content {display:none}
.lb_date {text-align:center}

.listingrow {overflow:hidden}
.lb_sold_flag, .lr_sold_flag {
  position: absolute;
  top: 50px;
  left: -80px;
  width: 300px;
  background: #ba0f0f;
  color: white;
  text-align: center;
  font-weight: bold;
  transform: rotate(-45deg);
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.8);
  font-size:16px;
  padding: 10px 0;
  z-index: 10;
}
.lr_sold_flag {
  top: 20px;
  left: -100px;
  width: 350px;
}
.pd_sold_flag {
  background: #ba0f0f;
  color: white;
  text-align: center;
  font-weight: bold;
  font-size:16px;
  padding: 10px 0;
}